body       { background-color: #ffffff }
a:link     { color: #0000ff; font-family: Arial; text-decoration: none }
a:visited  { color: #0000ff; font-family: Arial; text-decoration: none }
a:active   { color: #0000ff; font-family: Arial; text-decoration: none }
a:hover    { color: #ff0000; font-family: Arial; text-decoration: underline }
b          { color: #000000; }
h1         { color: #000000; text-align: Center; font-family: Arial; font-size: 150%; margin-top: 0; margin-bottom: 0 }
ol         { color: #004040; font-family: Arial; }
p          { color: #444444; font-family: Arial; margin-top: 5pt; margin-bottom: 5pt }
p.copy     { color: #000000; text-align: Center; font-family: Arial; font-size: 75%; }
p.pict     { color: #000080; text-align: Center; font-family: Arial; font-size: 80%; font-weight: bold; margin-top: 0; margin-bottom: 0 }
p.cr       { color: #008080; text-align: Center; font-family: Arial; font-size: 60%; margin-top: 0 }
p.link     { text-align: Left; font-size: 80%; margin-top: 3pt; margin-bottom: 3pt }
i          { color: #008040 }